.projects-page{
    height: auto;
    margin: 54px 0 53px 0;
    .halfies {
        
        
        align-items: flex-start;
        flex-wrap: wrap;
        .one-project{
            width: calc((100% - 90px) / 4);
            height: auto;
            margin-top: 60px;
            margin-bottom: 75px;
            box-sizing: content-box;

            &:hover{
                margin-top: 60px;
                margin-bottom: 0;
                padding-bottom: 75px;
            }
        
        }
    }
    .paging{
        margin-top: 68px;
    }
    
}